@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+3:ital,wght@0,400;0,700;1,400;1,700&display=swap");

#navbarUncuyo a.nav-link {
  color: rgba(255, 255, 255, 1) !important;
}

.encabezado {
  background-color: #f1f8ff !important;
}

body {
  font-family: "Source Sans 3", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Playfair Display", serif !important;
}

h1 h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  color: inherit !important;
}

.container a {
  --bs-primary: #0086ff !important;
  --bs-primary-rgb: 35, 134, 255 !important;
  --bs-link-color: #0076e1 !important;
  --bs-link-hover-color: #0086ff !important;
}

.custom-accordion .accordion-item {
  border-radius: 0.25rem !important;
  border: none !important;
}

.custom-accordion .accordion-header > button {
  text-align: left;
}

.custom-accordion .accordion-body {
  border: 0px !important;
  margin: 0px 4rem !important;
  padding-top: 0px !important;
  padding-bottom: 2.5rem !important;
}

.custom-accordion .accordion-button {
  border: 0px !important;
  background: none !important;
}

.custom-accordion .accordion-button:focus {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
}

.custom-accordion .accordion-button:not(.collapsed) {
  background: none !important;
  color: inherit !important;
  box-shadow: none !important;
}

.custom-accordion .accordion-collapse {
  border: none !important;
}

@media only screen and (max-width: 768px) {
  .custom-accordion .sm-accordion-button {
    width: auto;
    margin: 0px auto;
  }
}

.custom-accordion h3 {
  margin-top: 0px !important;
}

.color-1 {
  color: #ba68c8 !important;
}

.color-2 {
  color: #0086ff !important;
}

.color-3 {
  color: #ff9184 !important;
}

.bcolor-primario {
  background-color: #0086ff !important;
}

.bcolor-primario-dark {
  background-color: #0076e1 !important;
}

.bcolor-primario-light {
  background-color: #f1f8ff !important;
}

.bcolor-1 {
  background-color: #fef6ff !important;
}

.bcolor-2 {
  background-color: #f1f8ff !important;
}

.bcolor-3 {
  background-color: #fff2f1 !important;
}

.bcolor-4 {
  background-color: #fff3e2 !important;
}

.obj-number {
  margin-right: 1rem;
  border: 1px solid;
  border-radius: 50%;
  width: 3rem;
  min-width: 3rem;
  max-width: 3rem;
  height: 3rem;
  min-height: 3rem;
  max-height: 3rem;
  vertical-align: baseline;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
}

.carousel-indicators > button {
  width: 12px !important;
  height: 12px !important;
  background: #cccccc !important;
  border-radius: 50%;
  border: none !important;
  margin: 5px;
}

.carousel-indicators > .active {
  border: none;
  background: #0086ff !important;
  outline: none;
}

.carousel-indicators > button:focus {
  border: none;
  background: #0086ff !important;
  outline: none;
}

.bordered {
  border-radius: 10px;
}

.tarjeta-photo {
  flex: 1;
  min-width: 100px;
  max-width: 170px;
  min-height: 100px;
  max-height: 170px;
}

.tarjeta-photo > img {
  object-fit: cover;
  width: 100%;
  border-radius: 50%;
}

.tarjeta-desc {
  flex: 2;
  padding-top: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.tarjeta-desc .accordion {
  margin-top: auto;
}

.tarjeta-info {
  width: 100%;
  margin-top: 1rem;
  padding-top: 1rem;
}

.tarjeta-desc .accordion-button {
  padding: 0px !important;
}

.organismo {
  padding: 1rem;
  background: white;
  text-align: center;
  height: calc(20vh);
  display: flex;
  justify-content: center;
}

.organismo > img {
  max-width: 100%;
  max-height: calc(20vw);
}

.org {
 background-repeat: no-repeat;
 background-size: contain;
 background-position: center;
 width: 100%;
}

.action-button {
  padding: 20px;
  color: white !important;
  border: none;
  user-select: none;
  outline: none !important;
  text-decoration: none !important;
  display: inline-block;
}

.action-button:hover {
  background-color: #0076e1 !important;
  color: white !important;
  margin-top: -0.2rem;
  margin-bottom: 0.2rem;
}

.card.bg-light {
  background: none !important;
}

.card-title > a {
  color: inherit !important;
}

.btn-primary {
  color: white !important;
  --bs-btn-color: #fff;
  --bs-btn-bg: #0086ff;
  --bs-btn-border-color: #0086ff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0076e1;
  --bs-btn-hover-border-color: #0076e1;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0086ff;
  --bs-btn-active-border-color: #0086ff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}

.modulo-link {
    background-color: #fff3e2;
    padding: 2rem;
    border-radius: 0.5rem;
    display: flex;
    align-items: center;
    margin-left: 0px;
    margin-right: 0px;
}
.modulo_item a {
    /*color: inherit !important;*/
}
.modulo-link a b {
    font-family: "Playfair Display", serif !important;
    font-size: calc(1.3rem + .6vw);
    font-weight: 500;
    line-height: 1.2;
    margin-right: .5rem;
}
@media (min-width: 1200px){
    .modulo-link a b {
        font-size: 1.75rem;        
    }
}

.modulo-link .col div {
    margin-top: .5rem;
}